// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		0D2CF5C8836AA0090D5450798A83C996 /* MKRRadioManager-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = B16F6A5AABC9EA6B8916C30523209ED6 /* MKRRadioManager-dummy.m */; };
		14C0C097D8D8A8E02886B038BEA46E23 /* MKRPlayResourceStatus.h in Headers */ = {isa = PBXBuildFile; fileRef = F25599834ED8BA252D5EB6B51C466709 /* MKRPlayResourceStatus.h */; settings = {ATTRIBUTES = (Project, ); }; };
		152D8932D9D7EA3066E74A9FAF897A65 /* MKRRadioControlMaster.m in Sources */ = {isa = PBXBuildFile; fileRef = 623231D7439D093B674C22F5AA34892C /* MKRRadioControlMaster.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		188568C5BF56CD0FE87095B75114C6A7 /* MKRAVPlayer.h in Headers */ = {isa = PBXBuildFile; fileRef = CE380B81D7985CCD8B0AB72693AA8F8B /* MKRAVPlayer.h */; settings = {ATTRIBUTES = (Project, ); }; };
		1E5F83C262A3E80A53199E48A017A808 /* MKRWIFIRadioControlManager.h in Headers */ = {isa = PBXBuildFile; fileRef = D0A39A30F9F3E87D938550714DD47350 /* MKRWIFIRadioControlManager.h */; settings = {ATTRIBUTES = (Project, ); }; };
		4D9F50FFC13540392E8C5570413A1FFF /* MKRWIFIRadioControlManager.m in Sources */ = {isa = PBXBuildFile; fileRef = EE384167F24389F620DDE8F80C2D1AFA /* MKRWIFIRadioControlManager.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		54622C9552770C983CE6510CE988B6C8 /* UIDevice+MKRRadioManagerAdd.h in Headers */ = {isa = PBXBuildFile; fileRef = 65612E41F061B581F443D166D20A10CD /* UIDevice+MKRRadioManagerAdd.h */; settings = {ATTRIBUTES = (Project, ); }; };
		5B772CFA77D3DEF9BF8E1E660A40B27C /* Pods-MKRRadioManager_Tests-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 67A27EF511B5E329BE070EE369797EAE /* Pods-MKRRadioManager_Tests-dummy.m */; };
		6C50D207572689C17EC53F8ADDB44516 /* MKRRadioResorce.m in Sources */ = {isa = PBXBuildFile; fileRef = 963699C9B8814E6930856EB203F611DE /* MKRRadioResorce.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		778195F9E2F54A6C92186B311F13ACC4 /* MKRUPnPDevice.m in Sources */ = {isa = PBXBuildFile; fileRef = E1A55E7829EBEFE81EC03635429E5794 /* MKRUPnPDevice.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		7F5CAD3BD119BC8569D2C4F0AE268FFD /* MKRM3UListModel.h in Headers */ = {isa = PBXBuildFile; fileRef = C37B4B13CB327D33FC2C3CA999211E1F /* MKRM3UListModel.h */; settings = {ATTRIBUTES = (Project, ); }; };
		832191385644F77441723FFACCCEDE43 /* MKRM3UListModel.m in Sources */ = {isa = PBXBuildFile; fileRef = 4A3AE63707C2FAB0DFBF2AE3C154747C /* MKRM3UListModel.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		85AF56D36CE287285C6605F90F16BB7D /* MKRRadioResourceProtocol.h in Headers */ = {isa = PBXBuildFile; fileRef = C3465F53B4EA97050675904AD613545A /* MKRRadioResourceProtocol.h */; settings = {ATTRIBUTES = (Project, ); }; };
		92E01E9BD33817D849DE6280771C9BA9 /* Pods-MKRRadioManager_Example-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 836A525BA09B96BD81D742372D1E8654 /* Pods-MKRRadioManager_Example-dummy.m */; };
		9740D65D42E5449003EE4CFC5D8C5972 /* MKRWIFIDeviceManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 88AECE32536C479CC94843AA175B3AB0 /* MKRWIFIDeviceManager.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		ABB65622E47378353237E6E7DF5D3AC3 /* MKRRadioPlayControlManager.h in Headers */ = {isa = PBXBuildFile; fileRef = 65A6C5D8990DD7D972E422DECB946624 /* MKRRadioPlayControlManager.h */; settings = {ATTRIBUTES = (Project, ); }; };
		ADAEFA71368F0701F484743B01A5E98D /* MKRWIFIDeviceManager.h in Headers */ = {isa = PBXBuildFile; fileRef = 976383002080469459272E774A31210B /* MKRWIFIDeviceManager.h */; settings = {ATTRIBUTES = (Project, ); }; };
		B19C272FF5A0DE8EF3FBEB46C90EE400 /* MKRPlayControlProtocol.h in Headers */ = {isa = PBXBuildFile; fileRef = BEE0B6DAA7282596791DF53D5CFCD4F6 /* MKRPlayControlProtocol.h */; settings = {ATTRIBUTES = (Project, ); }; };
		BE6F9BCC5F569828D5BBA5C1A26C02E9 /* MKRRadioResorce.h in Headers */ = {isa = PBXBuildFile; fileRef = 502FBC59AB4D9405044B982C08C3E742 /* MKRRadioResorce.h */; settings = {ATTRIBUTES = (Project, ); }; };
		C88A6FE35449577A5B27095A2BDA9A42 /* MKRUPnPDevice.h in Headers */ = {isa = PBXBuildFile; fileRef = F8E04C7441E5DA14047254E436310379 /* MKRUPnPDevice.h */; settings = {ATTRIBUTES = (Project, ); }; };
		CDB7D799C281A621575B75DA1B6A6DB2 /* MKRAVPlayer.m in Sources */ = {isa = PBXBuildFile; fileRef = 406164A09BDFDAC481B73037163FA300 /* MKRAVPlayer.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		D2704CCFCFC0FD77C012145176581F61 /* MKRPlayResourceStatus.m in Sources */ = {isa = PBXBuildFile; fileRef = 3B1A363D211559BA407B516821384AD8 /* MKRPlayResourceStatus.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		D36F666559796B2B40D7778F0B6CE1DB /* MKRBTRadioControlManager.h in Headers */ = {isa = PBXBuildFile; fileRef = F11728B50FBD134FDF4882B44A94E015 /* MKRBTRadioControlManager.h */; settings = {ATTRIBUTES = (Project, ); }; };
		D7EE19C1C5D3E5A725A54CEC239BA848 /* NSString+MKRRadioManagerAdd.m in Sources */ = {isa = PBXBuildFile; fileRef = 2F04FF56B5D5971B818CA90FF3B5421A /* NSString+MKRRadioManagerAdd.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		DFD3B515CD623204BF3B4317ED6E78B1 /* MKRPlayResourceUpdateProtocol.h in Headers */ = {isa = PBXBuildFile; fileRef = 4FAE8212050C57E1FE62D7FB9A700309 /* MKRPlayResourceUpdateProtocol.h */; settings = {ATTRIBUTES = (Project, ); }; };
		E7D9483A975CEFA2417BCC5169D848E7 /* MKRRadioControlMaster.h in Headers */ = {isa = PBXBuildFile; fileRef = 9EE7AFA2D92C9E8F4DAD041EB8F9405F /* MKRRadioControlMaster.h */; settings = {ATTRIBUTES = (Project, ); }; };
		ECACFDB7952B07698CABF67A878BAE99 /* UIDevice+MKRRadioManagerAdd.m in Sources */ = {isa = PBXBuildFile; fileRef = 7FF5FD25D88B3FA1F918025C4B5A41F3 /* UIDevice+MKRRadioManagerAdd.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		F9DDBF5DDAAAA8EAA5BEF93A6B3E6B98 /* NSString+MKRRadioManagerAdd.h in Headers */ = {isa = PBXBuildFile; fileRef = 48FDD1F38BBAE1F8307D02279626C231 /* NSString+MKRRadioManagerAdd.h */; settings = {ATTRIBUTES = (Project, ); }; };
		FBC1B585095FB9A5FA52C738E36C44AD /* MKRBTRadioControlManager.m in Sources */ = {isa = PBXBuildFile; fileRef = A192575E228092DA0746F42B98EDF6D4 /* MKRBTRadioControlManager.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		05623ECD6B54F7690F24A227523E4684 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 6759AE90C019F7CEBF481E7A84F59338;
			remoteInfo = "Pods-MKRRadioManager_Example";
		};
		50EC0A7C3BC17F4B790E7D59E6230F1B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2F2655D0037091849641E648A2FB6766;
			remoteInfo = MKRRadioManager;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		2BF6764E0523314B44FE50FCD6F29D38 /* MKRRadioManager.podspec */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; path = MKRRadioManager.podspec; sourceTree = "<group>"; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		2F04FF56B5D5971B818CA90FF3B5421A /* NSString+MKRRadioManagerAdd.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "NSString+MKRRadioManagerAdd.m"; sourceTree = "<group>"; };
		38CBECD3E13B6E8C07C54FD39ED9B21F /* Pods-MKRRadioManager_Example-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-MKRRadioManager_Example-acknowledgements.plist"; sourceTree = "<group>"; };
		3B1A363D211559BA407B516821384AD8 /* MKRPlayResourceStatus.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRPlayResourceStatus.m; sourceTree = "<group>"; };
		406164A09BDFDAC481B73037163FA300 /* MKRAVPlayer.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRAVPlayer.m; sourceTree = "<group>"; };
		4624903CB75A92FD828681E070A96BA5 /* libMKRRadioManager.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; name = libMKRRadioManager.a; path = libMKRRadioManager.a; sourceTree = BUILT_PRODUCTS_DIR; };
		48FDD1F38BBAE1F8307D02279626C231 /* NSString+MKRRadioManagerAdd.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "NSString+MKRRadioManagerAdd.h"; sourceTree = "<group>"; };
		4A3AE63707C2FAB0DFBF2AE3C154747C /* MKRM3UListModel.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRM3UListModel.m; sourceTree = "<group>"; };
		4BFFC1835ADCE3326706868F6FD4319A /* MKRRadioManager-prefix.pch */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "MKRRadioManager-prefix.pch"; sourceTree = "<group>"; };
		4FAE8212050C57E1FE62D7FB9A700309 /* MKRPlayResourceUpdateProtocol.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRPlayResourceUpdateProtocol.h; sourceTree = "<group>"; };
		502FBC59AB4D9405044B982C08C3E742 /* MKRRadioResorce.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MKRRadioResorce.h; path = MKRRadioManager/Classes/MKRRadioManager/MKRRadioResorce.h; sourceTree = "<group>"; };
		5D5404FE9A358D93FBCF9F384ABC2AEA /* Pods-MKRRadioManager_Example.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-MKRRadioManager_Example.release.xcconfig"; sourceTree = "<group>"; };
		623231D7439D093B674C22F5AA34892C /* MKRRadioControlMaster.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = MKRRadioControlMaster.m; path = MKRRadioManager/Classes/MKRRadioManager/MKRRadioControlMaster.m; sourceTree = "<group>"; };
		65612E41F061B581F443D166D20A10CD /* UIDevice+MKRRadioManagerAdd.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "UIDevice+MKRRadioManagerAdd.h"; sourceTree = "<group>"; };
		65A6C5D8990DD7D972E422DECB946624 /* MKRRadioPlayControlManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRRadioPlayControlManager.h; sourceTree = "<group>"; };
		6606738F4C31335C6DE5483A861BF122 /* Pods-MKRRadioManager_Tests-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-MKRRadioManager_Tests-acknowledgements.plist"; sourceTree = "<group>"; };
		67A27EF511B5E329BE070EE369797EAE /* Pods-MKRRadioManager_Tests-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-MKRRadioManager_Tests-dummy.m"; sourceTree = "<group>"; };
		796349D4F672C9922DA1526D06027C63 /* README.md */ = {isa = PBXFileReference; includeInIndex = 1; path = README.md; sourceTree = "<group>"; };
		7FF5FD25D88B3FA1F918025C4B5A41F3 /* UIDevice+MKRRadioManagerAdd.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "UIDevice+MKRRadioManagerAdd.m"; sourceTree = "<group>"; };
		8169495D23E6F2568FB3BB68CFB40D97 /* Pods-MKRRadioManager_Example-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-MKRRadioManager_Example-acknowledgements.markdown"; sourceTree = "<group>"; };
		836A525BA09B96BD81D742372D1E8654 /* Pods-MKRRadioManager_Example-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-MKRRadioManager_Example-dummy.m"; sourceTree = "<group>"; };
		838E1E2CBE39C6A523090D0FA57A4C23 /* libPods-MKRRadioManager_Tests.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; name = "libPods-MKRRadioManager_Tests.a"; path = "libPods-MKRRadioManager_Tests.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		883F5D5893C36059F77B8C7F6E15268D /* libUPNP.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = libUPNP.framework; path = libs/libUPNP.framework; sourceTree = "<group>"; };
		88AECE32536C479CC94843AA175B3AB0 /* MKRWIFIDeviceManager.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRWIFIDeviceManager.m; sourceTree = "<group>"; };
		89DEBFD829CC1938B0AF05C60C1D8866 /* libPods-MKRRadioManager_Example.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; name = "libPods-MKRRadioManager_Example.a"; path = "libPods-MKRRadioManager_Example.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		8C553D24B21461388507D016E5F27C67 /* LICENSE */ = {isa = PBXFileReference; includeInIndex = 1; path = LICENSE; sourceTree = "<group>"; };
		963699C9B8814E6930856EB203F611DE /* MKRRadioResorce.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = MKRRadioResorce.m; path = MKRRadioManager/Classes/MKRRadioManager/MKRRadioResorce.m; sourceTree = "<group>"; };
		976383002080469459272E774A31210B /* MKRWIFIDeviceManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRWIFIDeviceManager.h; sourceTree = "<group>"; };
		9D940727FF8FB9C785EB98E56350EF41 /* Podfile */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; name = Podfile; path = ../Podfile; sourceTree = SOURCE_ROOT; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		9EE7AFA2D92C9E8F4DAD041EB8F9405F /* MKRRadioControlMaster.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MKRRadioControlMaster.h; path = MKRRadioManager/Classes/MKRRadioManager/MKRRadioControlMaster.h; sourceTree = "<group>"; };
		A192575E228092DA0746F42B98EDF6D4 /* MKRBTRadioControlManager.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRBTRadioControlManager.m; sourceTree = "<group>"; };
		ADD6016F3760993E4FE00B435C3A1AAE /* Pods-MKRRadioManager_Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-MKRRadioManager_Tests.release.xcconfig"; sourceTree = "<group>"; };
		B16F6A5AABC9EA6B8916C30523209ED6 /* MKRRadioManager-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "MKRRadioManager-dummy.m"; sourceTree = "<group>"; };
		BEE0B6DAA7282596791DF53D5CFCD4F6 /* MKRPlayControlProtocol.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRPlayControlProtocol.h; sourceTree = "<group>"; };
		BF608C1E79244D21549CB12ADB8141F3 /* libAS-Control.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = "libAS-Control.framework"; path = "libs/libAS-Control.framework"; sourceTree = "<group>"; };
		C3465F53B4EA97050675904AD613545A /* MKRRadioResourceProtocol.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRRadioResourceProtocol.h; sourceTree = "<group>"; };
		C37B4B13CB327D33FC2C3CA999211E1F /* MKRM3UListModel.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRM3UListModel.h; sourceTree = "<group>"; };
		C4A35313AD83C01E57EA1815AEA6BC5C /* Pods-MKRRadioManager_Example.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-MKRRadioManager_Example.debug.xcconfig"; sourceTree = "<group>"; };
		CA7A576ABE271A97C5B1693DDD84C485 /* MKRRadioManager.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = MKRRadioManager.xcconfig; sourceTree = "<group>"; };
		CE380B81D7985CCD8B0AB72693AA8F8B /* MKRAVPlayer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRAVPlayer.h; sourceTree = "<group>"; };
		D0A39A30F9F3E87D938550714DD47350 /* MKRWIFIRadioControlManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRWIFIRadioControlManager.h; sourceTree = "<group>"; };
		D69DA206034C463B543B0CC57E35C9EA /* openssl.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = openssl.framework; path = libs/openssl.framework; sourceTree = "<group>"; };
		E1A55E7829EBEFE81EC03635429E5794 /* MKRUPnPDevice.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRUPnPDevice.m; sourceTree = "<group>"; };
		EE384167F24389F620DDE8F80C2D1AFA /* MKRWIFIRadioControlManager.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRWIFIRadioControlManager.m; sourceTree = "<group>"; };
		F11728B50FBD134FDF4882B44A94E015 /* MKRBTRadioControlManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRBTRadioControlManager.h; sourceTree = "<group>"; };
		F25599834ED8BA252D5EB6B51C466709 /* MKRPlayResourceStatus.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRPlayResourceStatus.h; sourceTree = "<group>"; };
		F53C1E652AFD7038B717B14F08A1A2EC /* Pods-MKRRadioManager_Tests-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-MKRRadioManager_Tests-acknowledgements.markdown"; sourceTree = "<group>"; };
		F8E04C7441E5DA14047254E436310379 /* MKRUPnPDevice.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRUPnPDevice.h; sourceTree = "<group>"; };
		FE9441B2BC00597A4F90F43AB9E188A9 /* Pods-MKRRadioManager_Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-MKRRadioManager_Tests.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7C505822D97A19CF59D6EC27DAFE8DCC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E3B3ACBD2CA39077AD8F448AD51BEE8B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		FB826535F6E02B249006B3E6F91B09A4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0B21C33FCE0C78E442D9723AD83947FC /* Targets Support Files */ = {
			isa = PBXGroup;
			children = (
				47E840C197A742E7A0D7060E0D714495 /* Pods-MKRRadioManager_Example */,
				D52FBE12AF01AA8030F3B3323706987B /* Pods-MKRRadioManager_Tests */,
			);
			name = "Targets Support Files";
			sourceTree = "<group>";
		};
		2B4BF1DB859292E2F65E102F4F0B1CF9 /* Category */ = {
			isa = PBXGroup;
			children = (
				48FDD1F38BBAE1F8307D02279626C231 /* NSString+MKRRadioManagerAdd.h */,
				2F04FF56B5D5971B818CA90FF3B5421A /* NSString+MKRRadioManagerAdd.m */,
				65612E41F061B581F443D166D20A10CD /* UIDevice+MKRRadioManagerAdd.h */,
				7FF5FD25D88B3FA1F918025C4B5A41F3 /* UIDevice+MKRRadioManagerAdd.m */,
			);
			name = Category;
			path = MKRRadioManager/Classes/MKRRadioManager/Category;
			sourceTree = "<group>";
		};
		453202A8AB343905F5CA15A3A58D87D7 /* Products */ = {
			isa = PBXGroup;
			children = (
				4624903CB75A92FD828681E070A96BA5 /* libMKRRadioManager.a */,
				89DEBFD829CC1938B0AF05C60C1D8866 /* libPods-MKRRadioManager_Example.a */,
				838E1E2CBE39C6A523090D0FA57A4C23 /* libPods-MKRRadioManager_Tests.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		47E840C197A742E7A0D7060E0D714495 /* Pods-MKRRadioManager_Example */ = {
			isa = PBXGroup;
			children = (
				8169495D23E6F2568FB3BB68CFB40D97 /* Pods-MKRRadioManager_Example-acknowledgements.markdown */,
				38CBECD3E13B6E8C07C54FD39ED9B21F /* Pods-MKRRadioManager_Example-acknowledgements.plist */,
				836A525BA09B96BD81D742372D1E8654 /* Pods-MKRRadioManager_Example-dummy.m */,
				C4A35313AD83C01E57EA1815AEA6BC5C /* Pods-MKRRadioManager_Example.debug.xcconfig */,
				5D5404FE9A358D93FBCF9F384ABC2AEA /* Pods-MKRRadioManager_Example.release.xcconfig */,
			);
			name = "Pods-MKRRadioManager_Example";
			path = "Target Support Files/Pods-MKRRadioManager_Example";
			sourceTree = "<group>";
		};
		5035177FEE392343C016B01EB4571D1D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				BF608C1E79244D21549CB12ADB8141F3 /* libAS-Control.framework */,
				883F5D5893C36059F77B8C7F6E15268D /* libUPNP.framework */,
				D69DA206034C463B543B0CC57E35C9EA /* openssl.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		6CC55AAA6ACC80B15F559AD8EEB37EE5 /* MKRAVPlayer */ = {
			isa = PBXGroup;
			children = (
				CE380B81D7985CCD8B0AB72693AA8F8B /* MKRAVPlayer.h */,
				406164A09BDFDAC481B73037163FA300 /* MKRAVPlayer.m */,
				F25599834ED8BA252D5EB6B51C466709 /* MKRPlayResourceStatus.h */,
				3B1A363D211559BA407B516821384AD8 /* MKRPlayResourceStatus.m */,
			);
			name = MKRAVPlayer;
			path = MKRRadioManager/Classes/MKRRadioManager/MKRAVPlayer;
			sourceTree = "<group>";
		};
		71C55B10F1CEB3C175B3A58C327D9E29 /* MKRRadioManager */ = {
			isa = PBXGroup;
			children = (
				9EE7AFA2D92C9E8F4DAD041EB8F9405F /* MKRRadioControlMaster.h */,
				623231D7439D093B674C22F5AA34892C /* MKRRadioControlMaster.m */,
				502FBC59AB4D9405044B982C08C3E742 /* MKRRadioResorce.h */,
				963699C9B8814E6930856EB203F611DE /* MKRRadioResorce.m */,
				2B4BF1DB859292E2F65E102F4F0B1CF9 /* Category */,
				5035177FEE392343C016B01EB4571D1D /* Frameworks */,
				EF3D2B0BBC0D242569BD758E16C5E240 /* Headers */,
				6CC55AAA6ACC80B15F559AD8EEB37EE5 /* MKRAVPlayer */,
				CECC2C9CCBC535F386ACAC8B694D8955 /* MKRBTRadioManager */,
				E289A889B32CB85E2FC763A38E8C1A05 /* MKRWIFIDeviceManager */,
				C28A846284AC04304B3E9B649F21AAF5 /* MKRWifiRadioManager */,
				C8866B4FAD2F84F31518B575CD3F6490 /* Pod */,
				BA3C8BA8EF88DE2E1CC6E5DD4795F3F8 /* Support Files */,
			);
			name = MKRRadioManager;
			path = ../..;
			sourceTree = "<group>";
		};
		BA3C8BA8EF88DE2E1CC6E5DD4795F3F8 /* Support Files */ = {
			isa = PBXGroup;
			children = (
				CA7A576ABE271A97C5B1693DDD84C485 /* MKRRadioManager.xcconfig */,
				B16F6A5AABC9EA6B8916C30523209ED6 /* MKRRadioManager-dummy.m */,
				4BFFC1835ADCE3326706868F6FD4319A /* MKRRadioManager-prefix.pch */,
			);
			name = "Support Files";
			path = "Example/Pods/Target Support Files/MKRRadioManager";
			sourceTree = "<group>";
		};
		C28A846284AC04304B3E9B649F21AAF5 /* MKRWifiRadioManager */ = {
			isa = PBXGroup;
			children = (
				D0A39A30F9F3E87D938550714DD47350 /* MKRWIFIRadioControlManager.h */,
				EE384167F24389F620DDE8F80C2D1AFA /* MKRWIFIRadioControlManager.m */,
			);
			name = MKRWifiRadioManager;
			path = MKRRadioManager/Classes/MKRRadioManager/MKRWifiRadioManager;
			sourceTree = "<group>";
		};
		C8866B4FAD2F84F31518B575CD3F6490 /* Pod */ = {
			isa = PBXGroup;
			children = (
				8C553D24B21461388507D016E5F27C67 /* LICENSE */,
				2BF6764E0523314B44FE50FCD6F29D38 /* MKRRadioManager.podspec */,
				796349D4F672C9922DA1526D06027C63 /* README.md */,
			);
			name = Pod;
			sourceTree = "<group>";
		};
		CECC2C9CCBC535F386ACAC8B694D8955 /* MKRBTRadioManager */ = {
			isa = PBXGroup;
			children = (
				F11728B50FBD134FDF4882B44A94E015 /* MKRBTRadioControlManager.h */,
				A192575E228092DA0746F42B98EDF6D4 /* MKRBTRadioControlManager.m */,
			);
			name = MKRBTRadioManager;
			path = MKRRadioManager/Classes/MKRRadioManager/MKRBTRadioManager;
			sourceTree = "<group>";
		};
		CF1408CF629C7361332E53B88F7BD30C = {
			isa = PBXGroup;
			children = (
				9D940727FF8FB9C785EB98E56350EF41 /* Podfile */,
				D903A67983938968E30A45F9F40051BA /* Development Pods */,
				D89477F20FB1DE18A04690586D7808C4 /* Frameworks */,
				453202A8AB343905F5CA15A3A58D87D7 /* Products */,
				0B21C33FCE0C78E442D9723AD83947FC /* Targets Support Files */,
			);
			sourceTree = "<group>";
		};
		D52FBE12AF01AA8030F3B3323706987B /* Pods-MKRRadioManager_Tests */ = {
			isa = PBXGroup;
			children = (
				F53C1E652AFD7038B717B14F08A1A2EC /* Pods-MKRRadioManager_Tests-acknowledgements.markdown */,
				6606738F4C31335C6DE5483A861BF122 /* Pods-MKRRadioManager_Tests-acknowledgements.plist */,
				67A27EF511B5E329BE070EE369797EAE /* Pods-MKRRadioManager_Tests-dummy.m */,
				FE9441B2BC00597A4F90F43AB9E188A9 /* Pods-MKRRadioManager_Tests.debug.xcconfig */,
				ADD6016F3760993E4FE00B435C3A1AAE /* Pods-MKRRadioManager_Tests.release.xcconfig */,
			);
			name = "Pods-MKRRadioManager_Tests";
			path = "Target Support Files/Pods-MKRRadioManager_Tests";
			sourceTree = "<group>";
		};
		D89477F20FB1DE18A04690586D7808C4 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D903A67983938968E30A45F9F40051BA /* Development Pods */ = {
			isa = PBXGroup;
			children = (
				71C55B10F1CEB3C175B3A58C327D9E29 /* MKRRadioManager */,
			);
			name = "Development Pods";
			sourceTree = "<group>";
		};
		E289A889B32CB85E2FC763A38E8C1A05 /* MKRWIFIDeviceManager */ = {
			isa = PBXGroup;
			children = (
				C37B4B13CB327D33FC2C3CA999211E1F /* MKRM3UListModel.h */,
				4A3AE63707C2FAB0DFBF2AE3C154747C /* MKRM3UListModel.m */,
				F8E04C7441E5DA14047254E436310379 /* MKRUPnPDevice.h */,
				E1A55E7829EBEFE81EC03635429E5794 /* MKRUPnPDevice.m */,
				976383002080469459272E774A31210B /* MKRWIFIDeviceManager.h */,
				88AECE32536C479CC94843AA175B3AB0 /* MKRWIFIDeviceManager.m */,
			);
			name = MKRWIFIDeviceManager;
			path = MKRRadioManager/Classes/MKRRadioManager/MKRWIFIDeviceManager;
			sourceTree = "<group>";
		};
		EF3D2B0BBC0D242569BD758E16C5E240 /* Headers */ = {
			isa = PBXGroup;
			children = (
				BEE0B6DAA7282596791DF53D5CFCD4F6 /* MKRPlayControlProtocol.h */,
				4FAE8212050C57E1FE62D7FB9A700309 /* MKRPlayResourceUpdateProtocol.h */,
				65A6C5D8990DD7D972E422DECB946624 /* MKRRadioPlayControlManager.h */,
				C3465F53B4EA97050675904AD613545A /* MKRRadioResourceProtocol.h */,
			);
			name = Headers;
			path = MKRRadioManager/Classes/MKRRadioManager/Headers;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		0F2F44B29AD5B2130E7BC2399425DB70 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		224DCBE3DFED246295E77FD7747A2561 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				188568C5BF56CD0FE87095B75114C6A7 /* MKRAVPlayer.h in Headers */,
				D36F666559796B2B40D7778F0B6CE1DB /* MKRBTRadioControlManager.h in Headers */,
				7F5CAD3BD119BC8569D2C4F0AE268FFD /* MKRM3UListModel.h in Headers */,
				B19C272FF5A0DE8EF3FBEB46C90EE400 /* MKRPlayControlProtocol.h in Headers */,
				14C0C097D8D8A8E02886B038BEA46E23 /* MKRPlayResourceStatus.h in Headers */,
				DFD3B515CD623204BF3B4317ED6E78B1 /* MKRPlayResourceUpdateProtocol.h in Headers */,
				E7D9483A975CEFA2417BCC5169D848E7 /* MKRRadioControlMaster.h in Headers */,
				ABB65622E47378353237E6E7DF5D3AC3 /* MKRRadioPlayControlManager.h in Headers */,
				BE6F9BCC5F569828D5BBA5C1A26C02E9 /* MKRRadioResorce.h in Headers */,
				85AF56D36CE287285C6605F90F16BB7D /* MKRRadioResourceProtocol.h in Headers */,
				C88A6FE35449577A5B27095A2BDA9A42 /* MKRUPnPDevice.h in Headers */,
				ADAEFA71368F0701F484743B01A5E98D /* MKRWIFIDeviceManager.h in Headers */,
				1E5F83C262A3E80A53199E48A017A808 /* MKRWIFIRadioControlManager.h in Headers */,
				F9DDBF5DDAAAA8EAA5BEF93A6B3E6B98 /* NSString+MKRRadioManagerAdd.h in Headers */,
				54622C9552770C983CE6510CE988B6C8 /* UIDevice+MKRRadioManagerAdd.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		FFD2A383035E44C900E854342DBB5A4A /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		2F2655D0037091849641E648A2FB6766 /* MKRRadioManager */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F26338C59FC5EC2916576CEC5A5D5B53 /* Build configuration list for PBXNativeTarget "MKRRadioManager" */;
			buildPhases = (
				224DCBE3DFED246295E77FD7747A2561 /* Headers */,
				AF453321C618AA7ACE28C4ABBCB88160 /* Sources */,
				7C505822D97A19CF59D6EC27DAFE8DCC /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MKRRadioManager;
			productName = MKRRadioManager;
			productReference = 4624903CB75A92FD828681E070A96BA5 /* libMKRRadioManager.a */;
			productType = "com.apple.product-type.library.static";
		};
		6759AE90C019F7CEBF481E7A84F59338 /* Pods-MKRRadioManager_Example */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1C9F7F0512B0877A1227F1391CD06CD3 /* Build configuration list for PBXNativeTarget "Pods-MKRRadioManager_Example" */;
			buildPhases = (
				0F2F44B29AD5B2130E7BC2399425DB70 /* Headers */,
				1843AD4E8D8E547A2505354BB804C1BD /* Sources */,
				FB826535F6E02B249006B3E6F91B09A4 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				2DB87B839F0A6F6DFF8137F788B0109B /* PBXTargetDependency */,
			);
			name = "Pods-MKRRadioManager_Example";
			productName = "Pods-MKRRadioManager_Example";
			productReference = 89DEBFD829CC1938B0AF05C60C1D8866 /* libPods-MKRRadioManager_Example.a */;
			productType = "com.apple.product-type.library.static";
		};
		CF3F8B31835CCF08A537713F7C6A6259 /* Pods-MKRRadioManager_Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 305F5EDDFAF0A376BA729DEA936C7C85 /* Build configuration list for PBXNativeTarget "Pods-MKRRadioManager_Tests" */;
			buildPhases = (
				FFD2A383035E44C900E854342DBB5A4A /* Headers */,
				B840BC8E3A0BCFF15F9D8DAB044A0710 /* Sources */,
				E3B3ACBD2CA39077AD8F448AD51BEE8B /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				DB80EA902F3E6D49AC7B92B2735E8B03 /* PBXTargetDependency */,
			);
			name = "Pods-MKRRadioManager_Tests";
			productName = "Pods-MKRRadioManager_Tests";
			productReference = 838E1E2CBE39C6A523090D0FA57A4C23 /* libPods-MKRRadioManager_Tests.a */;
			productType = "com.apple.product-type.library.static";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BFDFE7DC352907FC980B868725387E98 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1100;
				LastUpgradeCheck = 1100;
			};
			buildConfigurationList = 4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = CF1408CF629C7361332E53B88F7BD30C;
			productRefGroup = 453202A8AB343905F5CA15A3A58D87D7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2F2655D0037091849641E648A2FB6766 /* MKRRadioManager */,
				6759AE90C019F7CEBF481E7A84F59338 /* Pods-MKRRadioManager_Example */,
				CF3F8B31835CCF08A537713F7C6A6259 /* Pods-MKRRadioManager_Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		1843AD4E8D8E547A2505354BB804C1BD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92E01E9BD33817D849DE6280771C9BA9 /* Pods-MKRRadioManager_Example-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AF453321C618AA7ACE28C4ABBCB88160 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CDB7D799C281A621575B75DA1B6A6DB2 /* MKRAVPlayer.m in Sources */,
				FBC1B585095FB9A5FA52C738E36C44AD /* MKRBTRadioControlManager.m in Sources */,
				832191385644F77441723FFACCCEDE43 /* MKRM3UListModel.m in Sources */,
				D2704CCFCFC0FD77C012145176581F61 /* MKRPlayResourceStatus.m in Sources */,
				152D8932D9D7EA3066E74A9FAF897A65 /* MKRRadioControlMaster.m in Sources */,
				0D2CF5C8836AA0090D5450798A83C996 /* MKRRadioManager-dummy.m in Sources */,
				6C50D207572689C17EC53F8ADDB44516 /* MKRRadioResorce.m in Sources */,
				778195F9E2F54A6C92186B311F13ACC4 /* MKRUPnPDevice.m in Sources */,
				9740D65D42E5449003EE4CFC5D8C5972 /* MKRWIFIDeviceManager.m in Sources */,
				4D9F50FFC13540392E8C5570413A1FFF /* MKRWIFIRadioControlManager.m in Sources */,
				D7EE19C1C5D3E5A725A54CEC239BA848 /* NSString+MKRRadioManagerAdd.m in Sources */,
				ECACFDB7952B07698CABF67A878BAE99 /* UIDevice+MKRRadioManagerAdd.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B840BC8E3A0BCFF15F9D8DAB044A0710 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5B772CFA77D3DEF9BF8E1E660A40B27C /* Pods-MKRRadioManager_Tests-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		2DB87B839F0A6F6DFF8137F788B0109B /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = MKRRadioManager;
			target = 2F2655D0037091849641E648A2FB6766 /* MKRRadioManager */;
			targetProxy = 50EC0A7C3BC17F4B790E7D59E6230F1B /* PBXContainerItemProxy */;
		};
		DB80EA902F3E6D49AC7B92B2735E8B03 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "Pods-MKRRadioManager_Example";
			target = 6759AE90C019F7CEBF481E7A84F59338 /* Pods-MKRRadioManager_Example */;
			targetProxy = 05623ECD6B54F7690F24A227523E4684 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		39769C66FA8FB99B807E0CA1F02C1A39 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_DEBUG=1",
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Debug;
		};
		4C80B20BB4CE5586B38C88166AC919BC /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = C4A35313AD83C01E57EA1815AEA6BC5C /* Pods-MKRRadioManager_Example.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MACH_O_TYPE = staticlib;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		8ECD8B8F9938D2EBB3D930CF0585FB1D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = CA7A576ABE271A97C5B1693DDD84C485 /* MKRRadioManager.xcconfig */;
			buildSettings = {
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				GCC_PREFIX_HEADER = "Target Support Files/MKRRadioManager/MKRRadioManager-prefix.pch";
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PRIVATE_HEADERS_FOLDER_PATH = "";
				PRODUCT_MODULE_NAME = MKRRadioManager;
				PRODUCT_NAME = MKRRadioManager;
				PUBLIC_HEADERS_FOLDER_PATH = "";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B7B3E5F72F165DE0342D18E88C8F47CF /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = CA7A576ABE271A97C5B1693DDD84C485 /* MKRRadioManager.xcconfig */;
			buildSettings = {
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				GCC_PREFIX_HEADER = "Target Support Files/MKRRadioManager/MKRRadioManager-prefix.pch";
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PRIVATE_HEADERS_FOLDER_PATH = "";
				PRODUCT_MODULE_NAME = MKRRadioManager;
				PRODUCT_NAME = MKRRadioManager;
				PUBLIC_HEADERS_FOLDER_PATH = "";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		BAF14824E77A349FB18D2A8D3A8A2472 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FE9441B2BC00597A4F90F43AB9E188A9 /* Pods-MKRRadioManager_Tests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MACH_O_TYPE = staticlib;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D3A6B31B0B678FC969EC4355F465769B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = ADD6016F3760993E4FE00B435C3A1AAE /* Pods-MKRRadioManager_Tests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MACH_O_TYPE = staticlib;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D48515CB3181CA1C81F36015F9F170C2 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5D5404FE9A358D93FBCF9F384ABC2AEA /* Pods-MKRRadioManager_Example.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MACH_O_TYPE = staticlib;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E451DDFF283F5C88C57D029CBC41594E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_RELEASE=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1C9F7F0512B0877A1227F1391CD06CD3 /* Build configuration list for PBXNativeTarget "Pods-MKRRadioManager_Example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4C80B20BB4CE5586B38C88166AC919BC /* Debug */,
				D48515CB3181CA1C81F36015F9F170C2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		305F5EDDFAF0A376BA729DEA936C7C85 /* Build configuration list for PBXNativeTarget "Pods-MKRRadioManager_Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BAF14824E77A349FB18D2A8D3A8A2472 /* Debug */,
				D3A6B31B0B678FC969EC4355F465769B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				39769C66FA8FB99B807E0CA1F02C1A39 /* Debug */,
				E451DDFF283F5C88C57D029CBC41594E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F26338C59FC5EC2916576CEC5A5D5B53 /* Build configuration list for PBXNativeTarget "MKRRadioManager" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B7B3E5F72F165DE0342D18E88C8F47CF /* Debug */,
				8ECD8B8F9938D2EBB3D930CF0585FB1D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BFDFE7DC352907FC980B868725387E98 /* Project object */;
}
